fubillons05.jpg=Collada Cruz de Guardia - Vall&#233;e de Pineta
fubillons08.jpg=Vers les Posets - Eriste
fubillons13.jpg=Marista
fubillons11.jpg=Sierra Fubillons
fubillons12.jpg=Bachimala (Schrader)
fubillons06.jpg=Punta Suelza
fubillons14.jpg=Punta Suelza
fubillons17.jpg=Culfreda (Batoua) - Port de la Pez
fubillons02.jpg=Au dessus de Serveto - Massif de Cotiella
fubillons16.jpg=Vers la Punta Llerga - Marista
fubillons07.jpg=Sierra Fubillons
fubillons10.jpg=Massif des Eriste
fubillons04.jpg=Cotiella
